
Figure - 开发 Dev #112287
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】运营功能
2022-09-29 18:20 - CD FW-程天颖

Status: 完成 Closed Start date: 2022-09-29

Priority: Normal Due date: 2022-12-23

Assignee: CD APP-王营 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1 运营推送平台推送屏保图片

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-10-08 19:36 - CD FW-王伟

- Assignee changed from CD FW-程天颖 to CD APP-王营

#2 - 2022-10-08 19:37 - CD FW-王伟

- Due date set to 2022-10-21

请跟天颖确定代码应该在哪里修改，谢谢。

#3 - 2022-11-15 18:58 - CD APP-王营

- Due date changed from 2022-10-21 to 2022-12-23

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 20

#4 - 2023-10-25 09:58 - CD FW-程天颖

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 20 to 100
